[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree86 4.0 with NeoMagic 2160

> After many headaches and much experimentation I finally discovered that
> my Compaq 1640 using a NM2160 chipset really doesn't like running
> XFree86 version 4.0 or greater.  It chugs along fine in the 3.3 series,
> but as soon as I upgrade or try a distribution that uses 4.0 it will
> crash the whole OS (not a good thing).  Has anyone else run into this
> trouble?  

I'm using NM2160 chipset under the XFree86 4.0.3 with these options. 

Load  "xaa"

Option "XaaNoScanlineImageWriteRect"
Option "XaaNoScanlineCPUToScreenColorExpandFill"

Reply to: